Subject: [core] observe #32 (new): Improve abstract and intro

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:12:51 -0000

#32: Improve abstract and intro

 The abstract and introduction of coap-observe are pretty thin right now
 for a WG document. We need to add more on the requirements the design
 solves, its features and possible uses.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  enhancement         |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  observe             |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/32>
core <http://tools.ietf.org/core/>